@import "https://fonts.googleapis.com/css?family=Roboto:800,700,400";@import "https://fonts.googleapis.com/css?family=Open+Sans:800,700,400";@import "https://fonts.googleapis.com/css?family=Raleway:800,700,400";@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:800,700,400";
body{
	background: #fff;
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight: 400;
	color: #888;
	margin: 0;
}.cl_oculto{ /*También para el formulario*/
	display: none
}.cl_desplegable{
	width: 98%;
	border-bottom: 2px solid #009999;
	cursor: pointer;
	padding-bottom: 4px;
}.cl_centro{ /*También para el formulario */
	text-align: center;
}
/*Formulario*/
form input, form textarea{
	width: 100%;
	font-family: 16px;
	height: 34px;
	padding: 5px 5px;
	color: #00007f;
}
form label{
	color: #000000;
	font-size: 16px;
}
form textarea{
	height: 146px;
}
#dvErrorEmail, #dvErrorEmail1, #dvErrorEnviar{
	background-color: #aa0000;
	padding: 5px 10px;
	z-index: 2;
	position: absolute;
	color: #ffffff;
	font-weight: bolder;
	font-size: 20px;
}
.cl_50{
	width: 48%;
	margin: 1% 1%;
	float: left;
}
.cl_lista{
	display: block;
	line-height: 24px;
	font-size: 16px;
}
.cl_boton {
	padding: 1% 3%;
	font-weight: 600;
	background-color: #000000;
	border-radius: 6px;
	border: 1px solid #000000;
	cursor: pointer;
	font-size: 18px;
	color: #ffffff;
}
.cl_color{
	color: #555555;
}
.cl_radio{
	height: 16px;
	width: auto;
}
.cl_radio_valor{
	width: 48%;
	float: left;
}
.cl_requerido{
	color: #aa0000;
	font-weight: bolder;
}
.cl_sepinf{
	margin-bottom: 2%;
}
/*Fin formulario*/
.cl_cursor{
	cursor: pointer;
	color: #099;
}
.cl_cursor:hover{
	color: #000000;
}
.naranja{
	color:#F95A09;
}
ul,ol{
	list-style: inside;
	padding: 0;
	margin: 0;
}.figure{
	margin: 0
}a,a:hover,a:active{
	outline: 0!important;
}a{
	color: #fcac45;
}a:hover{
	text-decoration: none;
	color: #fcac45;
}h1{
	color: #222;
	margin-bottom: 20px;
	margin-top: 0;
	font-size: 36px;
	font-family: 'Open Sans';
	line-height: 48px;
}h2{
	font-size: 30px;
	color: #555;
	font-family: 'Raleway';
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 0;
}h3{
	font-family: 'Open Sans';
	font-weight: 600;
	color: #222;
	font-size: 24px;
	margin-bottom: 20px;
	margin-top: 0
}h4{
	font-family: 'Raleway';
	color: #555;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 0
}h5{
	font-family: 'Open Sans';
	color: #222;
	font-size: 16px;
	font-weight: 400
}h6{
	font-size: 16px;
	color: #555;
	font-family: 'Raleway';
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 0
}p{
	line-height: 24px;
	margin-bottom: 15px;
	color: #6d6d6d;
	font-family: 'Open Sans';
	font-size: 14px
}#content ol li{
	padding: 5px 0;
	font-size: 16px;
	color: #6d6d6d
}#content ul li:before{
	font-family: 'FontAwesome';
	content: "\f084";
	color: #fcac45;
	padding-right: 10px
}#content ol li:before{
	font-family: 'FontAwesome';
	content: "\f084";
	color: #fcac45;
	padding-right: 10px
}#content ul li{
	padding: 5px 0;
	color: #6d6d6d
}table{
	margin-top: 10px
}td h4,td p{
	padding-left: 10px
}strong{
	font-weight: 700
}br{
	padding: 0
}blockquote{
	border-left: 5px solid #fcac45;
	padding: 10px 20px;
	font-size: 18px;
	font-family: 'Open Sans';
	color: #6d6d6d;
	font-style: italic;
	font-weight: 700
}#feedback{
	margin: 0 auto;
	position: relative;
	z-index: 999999
}#feedback a.feedback, #feedback span.feedback{
	background: transparent url(../images/feedback-btn.png) no-repeat scroll 0 0;
	display: block;
	height: 120px;
	left: 0;
	margin: 0;
	position: absolute;
	top: 265px;
	width: 30px;
	position: fixed
}#feedback a.feedback:hover, #feedback span.feedback:hover{
	background-position: -30px 0
}section#top-bar{
	padding: 25px 0 0;
	text-align: right
}section#top-bar h2{
	font-size: 24px;
	text-transform: none
}section#top-bar h2:nth-child(2){
	padding-right: 5px
}section#top-bar p i.fa{
	position: relative;
	color: #fff;
	margin-right: 5px;
	top: 0
}section#top-bar p{
	color: #fff;
	display: inline;
	font-size: 24px;
	margin-bottom: 0;
	margin-right: 30px
}#header_wrapper{
	width: 100%;
	z-index: 999;
	border-bottom: 1px solid #737373
}section#main-nav{
	border-top: 3px solid
}#header_wrapper .logo{
	padding-top: 10px
}.header_box{
	padding: 15px 0 5px
}.navbar{
	border: 0 solid #fff;
	margin-bottom: 0;
	padding: 30px 0;
	min-height: 30px
}.navbar-inverse{
	background-color: transparent
}.navStyle{
	float: right;
	padding: 0
}#main-nav{
	padding: 15px 0
}.navStyle ul{
	list-style: outside none none;
	padding: 0
}.navbar-inverse .navbar-nav > li.active > a:focus,.navbar-inverse .navbar-nav > li.open > a,.navbar-inverse .navbar-nav > li.open > a:focus,.navbar-inverse .navbar-nav > .active > a{
	background-color: transparent!important
}.navStyle ul li{
	display: inline-block;
	margin: 0 5px
}#mainNav li:last-child{
	margin-right: 0
}#mainNav li:last-child a{
	padding-right: 0
}.navStyle > ul > li > a, .navStyle .cl_cursor{
	letter-spacing: 1px;
	border-radius: 4px;
	text-transform: uppercase;
	padding: 7px 4px
}#clients hr{
	border-color: #fcac45;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both
}#banner{
	color: #cfcfcf
}.banner-info{
	position: relative;
	padding: 0 10px
}.banner-video{
	position: relative;
	padding: 0 10px
}.banner-inner{
	padding: 10% 0
}#banner .banner-info ul,li{
	list-style: inside disc
}#banner .banner-info ul li::before{
	font-family: FontAwesome;
	content: "\f00c";
	padding: 10px
}#banner .banner-info ul{
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-count: 2
}.color{
	color: #fcac45
}a.fa.fa-angle-down{
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 100px;
	transition: all .5s
}a.fa.fa-angle-down:hover{
	background: #fcac45;
	color: #fff;
	border: 2px solid #fcac45
}#content{
	padding: 40px 0 0
}#clients .line{
	border-top: 4px solid;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px
}#clients hr{
	border-top: 4px solid rgba(252,172,69,0.34);
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%
}#website-logos .line{
	border-top: 4px solid;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px
}#website-logos hr{
	border-top: 4px solid rgba(252,172,69,0.34);
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%
}.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 0;
	background: #FFF;
	transition: all .5s
}.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #FCAC45
}#service{
	padding-bottom: 70px;
	padding-top: 70px
}.col-sm-3 .service_block ul,.col-sm-2 .service_block ul{
	-moz-column-count: 1;
	text-align: center
}.col-sm-4 .service_block ul{
	-moz-column-count: 2
}.col-sm-6 .service_block ul{
	-moz-column-count: 2;
	-moz-column-count: 2
}.col-sm-12 .service_block ul{
	-moz-column-count: 3
}.col-sm-6 .service_block,.col-sm-12 .service_block{
	margin-bottom: 40px
}#service .service_block{
	border-color: #e1e1e1;
	border-style: double;
	border-width: 4px;
	padding: 30px 15px
}.service_block_base{
	transition: all .2s ease 0
}#service .service_block_base:hover{
	box-shadow: 0 0 12px 2px #d7d7d7;
	transform: scale(1.05)
}.service_block ul{
	list-style: outside none none;
	-moz-column-count: 2;
	text-align: left;
	margin-top: 30px
}.service_block h3{
	margin: 30px 0 10px
}.service_block ul li{
	line-height: 30px
}.service_block ul li:before{
	color: #fcac45;
	content: "";
	font-family: "FontAwesome";
	padding-right: 10px
}.space{
	margin-top: 40px
}section#service h2{
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 35px;
	position: relative
}section#service h2::before{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	left: -95px;
	position: absolute;
	top: 50%;
	width: 80px
}section#service h2::after{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	position: absolute;
	right: -95px;
	top: 50%;
	width: 80px
}#service i.fa{
	font-size: 40px;
	width: 73px;
	height: 73px;
	line-height: 73px;
	margin-bottom: 10px;
	border-radius: 50%;
	transition: all .5s
}#service i.fa.fa-mobile{
	font-size: 50px;
	padding: 20px 25px
}#process{
	padding: 57px 0
}section#process h2{
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 5px;
	position: relative
}section#process h2::before{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	left: -95px;
	position: absolute;
	top: 50%;
	width: 80px
}section#process h2::after{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	position: absolute;
	right: -95px;
	top: 50%;
	width: 80px
}div.process_block h3{
	text-transform: uppercase
}.process_wrapper{
	margin-top: 40px
}div.process_block i.fa{
	font-size: 40px;
	width: 95px;
	height: 95px;
	line-height: 95px;
	margin-bottom: 20px;
	border-radius: 50%;
	transition: all .5s;
	border: 1px solid
}.process_block span::before{
	background-color: #fff;
	content: "";
	height: 1px;
	left: -13%;
	position: absolute;
	top: 47px;
	width: 40%
}.process_block span::after{
	background-color: #fff;
	content: "";
	height: 1px;
	position: absolute;
	right: -13%;
	top: 47px;
	width: 40%
}.col-sm-2.process_block_base .process_block span::before{
	background-color: #fff;
	content: "";
	height: 1px;
	left: -13%;
	position: absolute;
	top: 47px;
	width: 30%
}.col-sm-2.process_block_base .process_block span::after{
	background-color: #fff;
	content: "";
	height: 1px;
	position: absolute;
	right: -13%;
	top: 47px;
	width: 30%
}#client-logos{
	padding: 50px 0
}#template{
	padding: 60px 0
}#template .section-title h2{
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 35px;
	position: relative
}#template .section-title h2::before{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	left: -95px;
	position: absolute;
	top: 50%;
	width: 80px
}#template .section-title h2::after{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	position: absolute;
	right: -95px;
	top: 50%;
	width: 80px
}.template_block_info{
	padding: 20px 10px
}.template_block_info h3{
	margin: 0 0 7px;
	text-align: center
}.template_block_info a.tempbtn, .template_block_info span.tempbtn{
	border: 1px solid #fd7800;
	border-radius: 5px;
	display: inline-block;
	margin: 25px 0 0;
	padding: 5px 10px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}.template_block_info a.tempbtn:hover, .template_block_info span.tempbtn:hover{
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}.template_block_info h2{
	margin: 0 0 15px
}.template_block_info p{
	margin: 0
}#events{
	padding: 60px 0
}#events .section-title h2{
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 35px;
	position: relative
}#events .section-title h2::before{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	left: -95px;
	position: absolute;
	top: 50%;
	width: 80px
}#events .section-title h2::after{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	position: absolute;
	right: -95px;
	top: 50%;
	width: 80px
}.events_block_info{
	padding: 20px 10px;
	text-align: left
}.events_block_info h3{
	margin: 0 0 7px
}.events_block_info h2{
	margin: 0 0 15px
}.events_block_info p{
	margin: 0
}.events_block_info h1{
	border: 1px solid;
	float: left;
	line-height: 19px;
	margin: 0 10px 0 0;
	text-align: center;
	width: 46px
}.events_block_info h1 span{
	display: block;
	text-transform: uppercase
}#clients{
	color: #fff
}#video-box{
	color: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
	background-attachment: fixed
}div#overview-video{
	padding: 0
}#overview-video .section-title h2{
	margin-bottom: 60px
}.video-right{
	text-align: center
}.video-right iframe{
	max-width: 100%
}#overview-video .video-text{
	line-height: 40px
}.intro-padding{
	padding: 131px 1px 22px 22px
}.intro-padding p{
	line-height: 40px
}.intro-image{
	padding: 34px 0 0 10px;
	text-align: center
}#client-testimonials{
	padding: 50px 0
}.client-testimonials-inner{
	padding: 0;
	text-align: center
}.client-testimonials-inner h2{
	margin: 20px 0;
	display: inline-block;
	position: relative
}#client-testimonials .client-testimonials-inner h2::before{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	left: -95px;
	position: absolute;
	top: 50%;
	width: 80px
}#client-testimonials .client-testimonials-inner h2::after{
	background-color: #e1e1e1;
	content: "";
	height: 1px;
	position: absolute;
	right: -95px;
	top: 50%;
	width: 80px
}section#client-testimonials #client-testimonials-slider p{
	line-height: 37px
}section#client-testimonials #client-testimonials-slider h1{
	margin: 0
}section#client-testimonials .owl-theme .owl-controls .owl-page span{
	border: 1px solid;
	border-radius: 0!important
}ul#clients-slider{
	padding-left: 0!important;
	list-style: none
}#clients h2{
	color: #fff;
	padding-top: 30px;
	margin-bottom: 30px;
	text-transform: uppercase
}section#clients div.client_logos{
	padding-bottom: 17px
}#get-started{
	padding: 55px 0
}.get-started-inner{
	text-align: center
}#get-started .get-started-inner h1{
	margin-bottom: 30px;
	text-transform: uppercase
}#get-started .get-started-inner a{
	border-radius: 8px;
	display: inline-block;
	text-transform: uppercase;
	height: 62px;
	line-height: 62px;
	margin-top: 20px;
	width: 310px;
	max-width: 100%;
	-webkit-box-shadow: 0 6px 0 0 rgba(46,78,138,1);
	-moz-box-shadow: 0 6px 0 0 rgba(46,78,138,1);
	box-shadow: 0 6px 0 0 rgba(46,78,138,1)
}#marketing-box{
	height: 463px;
	color: #ececec;
	padding-top: 50px;
	padding-bottom: 50px;
	background-attachment: fixed
}#marketing-box p{
	padding-top: 70px
}#clients-inner .item{
	padding: 0;
	color: #FFF;
	text-align: center
}#clients-inner ul{
	display: inline;
	line-height: 75px
}#clients-inner ul li{
	display: inline
}.owl-carousel .owl-wrapper-outer{
	height: auto!important
}#testimonials{
	color: #fff;
	padding: 80px 0
}#testimonials .line{
	border-top: 4px solid;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px
}#testimonials hr{
	border-top: 4px solid;
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
	float: left
}#testimonial-inner{
	padding: 30px 0
}#testimonials .item{
	display: block;
	width: 100%;
	height: auto
}#testimonials .item p{
	font-weight: 400;
	margin: 30px 0;
	color: #d1d1d1
}#tf-contact .form-control:focus{
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent
}.topHome{
	bottom: 20px;
	position: fixed;
	right: 20px;
	z-index: 5
}.footer_wrapper{
	background: none repeat scroll 0 0 #fff
}.footer_bottom{
	padding: 20px 0
}.footer_bottom p{
	margin: 0
}.footer_bottom span{
	color: #ccc;
	font-size: 14px;
	text-align: center
}
.footer_bottom .cl_cursor{
	color: #009999;
}
.footer_bottom .cl_cursor:hover{
	color: #ffffff;
}
.footer_bottom span a{
	color: #df0031;
	display: inline-block;
	font-size: 16px;
	transition: all .3s ease-in-out 0
}.footer_bottom span a:hover{
	color: #fff
}.T2Hopacity_enabled{
	opacity: 1!important
}.testimonial-form{
	margin-top: 35px
}.testimonial-form textarea.form-control{
	height: 100px
}.testimonial-form input[type="text"]{
	height: 30px;
	width: 100%;
	margin-bottom: 15px
}.testimonial-form textarea{
	margin-bottom: 10px
}.testimonial-form input[type="submit"]{
	width: 100px;
	height: 40px;
	background-color: transparent;
	color: #6d6d6d;
	font-size: 16px;
	border-radius: 5px;
	font-weight: 600
}.testimonial-form input[type="submit"]:hover{
	color: #fff
}.contact-form{
	margin-top: 35px
}.contact-form textarea.form-control{
	height: 100px
}.contact-form input[type="text"]{
	height: 30px;
	width: 100%
}.contact-form input[type="submit"]{
	width: 100px;
	height: 40px;
	border: 0;
	background-color: transparent;
	color: #6d6d6d;
	border: 1px solid #df0031;
	border-radius: 5px;
	margin-top: 30px;
	font-weight: 600;
	font-size: 16px
}.contact-form input[type="submit"]:hover{
	background-color: #df0031;
	color: #fff
}.appointment-form{
	margin-top: 35px
}.appointment-form textarea.form-control{
	height: 100px
}.appointment-form input[type="text"]{
	height: 30px;
	width: 100%
}.appointment-form input[type="submit"]{
	width: 100px;
	height: 40px;
	background-color: transparent;
	color: #6d6d6d;
	font-size: 16px;
	border: 1px solid #df0031;
	border-radius: 5px;
	font-weight: 600
}.appointment-form input[type="submit"]:hover{
	background-color: #df0031;
	color: #fff
}.testimonial-container{
	border-bottom: 3px solid #DF0031;
	margin-bottom: 40px!important
}.testimonial-container span{
	font-size: 15px;
	font-weight: 400
}.showTestim{
	margin-bottom: 20px
}.innerPage{
	padding-top: 15px!important;
	background-image: none!important;
	height: auto!important
}.error{
	color: #DF0031
}.sidebar{
	border: 1px solid #999;
	border-radius: 5px;
	box-shadow: 0 0 5px #999;
	padding: 10px 15px
}img{
	max-width: 100%
}#sidebar div.sidebar-heading h3{
	border-bottom: 1px solid #333;
	color: #333;
	font-size: 22px;
	padding-bottom: 15px
}#sidebar .sidebar-heading{
	margin-bottom: 25px
}#sidebar .sidebar-block{
	margin-bottom: 50px
}#sidebar .sidebar-content img{
	text-align: center
}section#social-icons-new{
	display: inline-block;
	margin-top: 5px;
	padding: 0
}#social-icons-new #social-media-slider-new .item{
	background: none;
	display: inline-block;
	margin-bottom: 5px;
	margin-right: 5px
}#social-media-slider-new h2{
	margin-bottom: 20px
}#social-icons-new #social-media-slider-new .item:nth-child(1){
	margin-left: 0
}#social-icons-new #social-media-slider-new span{
	width: auto!important
}#social-icons-new .helper{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	text-align: center
}#social-icons-new .helper img{
	vertical-align: middle;
	max-height: 70px;
	max-width: 80%
}.right-content #social-icons-new .helper img{
	padding: 0
}#social-icons-new .customNavigation > a{
	font-size: 25px;
	cursor: pointer;
	margin: 0 5px
}.icon-container{
	height: 100%;
	width: 32px;
	background-color: #5EA9DD;
	border-radius: 10px;
	text-align: center;
	border: 1px solid #5EA9DD
}.icon-container:hover{
	background-color: #4b87b0;
	border: 1px solid #4b87b0
}.icon-container i{
	line-height: 45px;
	color: #fff;
	font-size: 20px
}.icon-container:hover i{
	color: #fff
}#pre-footer{
	padding: 60px 0
}.footer-col-1-text{
	padding: 0
}.pre-footer-header{
	margin-bottom: 30px;
	padding: 0
}#pre-footer .pre-footer-header h1{
	text-transform: uppercase;
	margin: 0;
	line-height: 35px
}#pre-footer .pre-footer-gallery,#pre-footer .pre-footer-services,#pre-footer .pre-footer-text{
	padding: 0
}#pre-footer ul li{
	list-style: inside disc
}@media (max-width: 1200px){
/*Formulario*/
.cl_radio_valor,.cl_50{
	width:96%;
	margin-left:2%;
	float:none
}
/*Fin Formulario*/
	.service ul{
		-moz-column-count: 1;
	text-align: center
	}
}@media (max-width: 992px){
	#tf-menu.navbar-default .navbar-nav > li > a{
		padding: 10px
	}section#top-bar h2{
		font-size: 22px
	}.process_block span::before{
		width: 27%
	}.process_block span::after{
		width: 27%
	}.col-sm-2.process_block_base .process_block span::before{
		left: -20%;
	width: 15%
	}.col-sm-2.process_block_base .process_block span::after{
		right: -20%;
	width: 15%
	}.logo{
		text-align: center
	}section#top-bar p{
		display: block;
	margin-right: 0;
	text-align: center
	}section#top-bar{
		text-align: center
	}.navStyle{
		float: none
	}.logo{
		margin-bottom: 13px
	}.banner-inner{
		padding: 70px 0
	}.banner-info{
		margin-bottom: 20px
	}
}@media (max-width: 768px){
	.service{
		margin-bottom: 30px
	}section#top-bar h2{
		font-size: 20px;
	text-align: center
	}.navStyle{
		float: right;
	text-align: center;
	width: 100%
	}.navStyle ul{
		list-style: outside none none;
	padding: 0
	}.navStyle ul li{
		display: block;
	margin: 10px
	}.navStyle ul li a{
		padding: 10px 7px
	}.logo{
		float: left
	}#service .service_block{
		margin-bottom: 30px
	}#service{
		padding-bottom: 40px
	}#testimonials{
		padding: 50px 0 20px
	}#clients{
		padding: 50px 0
	}.col-sm-4 .service_block ul{
		-moz-column-count: 1;
	text-align: center
	}.col-sm-12 .service_block ul{
		-moz-column-count: 2
	}section#top-bar p{
		float: none;
	font-size: 20px
	}section#top-bar .header-right p{
		float: none;
	text-align: center;
	font-size: 20px
	}
}@media (max-width: 767px){
	.process_block span::before{
		display: none
	}.process_block span::after{
		display: none
	}#service,#process,#template,#client-testimonials{
		padding-left: 15px;
	padding-right: 15px
	}h2::before,h2::after{
		display: none
	}
}@media (max-width: 620px){
	#banner .banner-info ul{
		-moz-column-count: 1;
	column-count: 1;
	-webkit-column-count: 1
	}
}section#top-bar h2 i:nth-child(2){
	margin-left: 35px
}section#top-bar h2{
	color: #fff
}section#top-bar h2 i.fa{
	color: #fcac45;
	margin-right: 5px
}.navStyle > ul > li > a{
	color: #fff;
	font-size: 14px;
	font-family: 'Open Sans'
}.navStyle > ul > li > a:hover,.navStyle > ul > .active > a:hover{
	background-color: #fcac45;
	color: #fff
}.navStyle > ul > .active > a{
	background-color: #fcac45
}#banner p{
	font-size: 20px
}#banner .banner-info h1{
	text-transform: uppercase;
	display: inline-block;
	margin: 0;
	padding: 10px 15px;
	text-transform: uppercase
}.subtit{
	line-height: 1.1 !important
}
.subtit, #banner .banner-info h2{
	display: inline-block;
	margin-bottom: 0;
	margin-top: 5px;
	padding: 15px
}.service_block h3{
	font-size: 20px
}#clients h2{
	color: #fff
}#testimonials h2{
	color: #fff
}#testimonials .item h4{
	color: #a4a4a4
}form.form{
	position: relative
}.form div.formOverlay,.scheduleForm div.formOverlay{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	background: rgba(0,0,0,.80) url(../img/loader.gif) 50% 50% no-repeat;
	padding: 20px;
	border-radius: 5px
}.scheduleForm div.formOverlay{
	padding: 10px 10px 45px;
	border-radius: 0
}body{
	background-color: #fff;
	color: #888;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal
}a{
	color: #099
}a:hover{
	color: #222
}h1{
	font-family: Roboto,sans-serif;
	font-size: 38px;
	font-weight: 400;
	font-style: normal;
	color: #555
}h2{
	font-family: Roboto,sans-serif;
	font-size: 32px;
	font-weight: 400;
	font-style: normal;
	color: #099
}h3{
	font-family: Roboto,sans-serif;
	font-size: 26px;
	font-weight: 400;
	font-style: normal;
	color: #099
}h4{
	font-family: Roboto,sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	color: #222
}p{
	font-family: Open Sans,sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	color: #222
}ul li,ol li{
	font-family: Open Sans,sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal
}#banner{
	background-color: #555;
	background-image: url(../images/Banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top
}#banner.innerPage{
	background-color: #555
}#banner .banner-info h1{
	color: #fff;
	background-color: #FD7800;
	font-family: Raleway;
	font-size: 32px;
	font-weight: 400;
	font-style: normal
}.subtit, #banner .banner-info h2{
	color: #606060;
	background-color: #fff;
	font-family: Raleway;
	font-size: 16px !important;
	font-weight: 400;
	font-style: normal
}#banner.innerPage h1{
	color: #FFF
}#banner.innerPage p{
	color: #FFF
}#banner.innerPage p a{
	color: #f3f3f3
}#banner.innerPage p a:hover{
	color: #222
}#banner .banner-info a.read_more2:hover{
	background-color: #838383;
	border-color: #838383
}section#top-bar{
	background: #000
}section#main-nav{
	background-color: rgba(245,245,245,0.9);
	border-top-color: #414141
}.navbar-inverse .navbar-nav > li > a,.navStyle ul li a, .navStyle .cl_cursor{
	font-family: Raleway,Arial,sans-serif;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	color: #F95A09
}.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus,.navbar-inverse .navbar-nav > .active > a:focus,.navbar-inverse .navbar-nav > .active > a:hover,.navbar-inverse .navbar-nav > li.active > a:hover,.navbar-inverse .navbar-nav > li.open > a:hover, .navStyle .cl_cursor:hover{
	color: #000
}.navbar-inverse .navbar-nav > li.active > a:focus,.navbar-inverse .navbar-nav > li.open > a,.navbar-inverse .navbar-nav > li.open > a:focus,.navbar-inverse .navbar-nav > .active > a{
	color: #000
}.navbar-inverse .navbar-nav > li > ul.dropdown-menu,.open > .dropdown-menu{
	background: #f5f5f5
}.navbar-inverse .navbar-nav > li > ul.dropdown-menu li a{
	color: #646464
}.navbar-inverse .navbar-nav > li > ul.dropdown-menu li a:hover,.navbar-inverse .navbar-nav > li > ul.dropdown-menu li a:focus{
	color: #000
}.navbar-inverse .navbar-nav > li > ul.dropdown-menu li.active a,{
	color: #000
}section#service{
	background: #fff
}section#service h2{
	color: #606060;
	font-family: Raleway,Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal
}section#service h2::before,section#service h2::after{
	background-color: #e1e1e17
}section#service p{
	font-family: ,Arial,sans-serif
}div.service_block p{
	color: #7a7a7a;
	font-family: Raleway,Arial,sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal
}div.service_block h3{
	color: #606060;
	font-family: Raleway,Arial,sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal
}#service .service_block{
	border-color: #e1e1e1
}div.service_block i{
	color: #009eb6;
	background-color: transparent
}div.service_block i:hover{
	color: #000;
	border-color: #838383;
	background-color: transparent
}.section-title small{
	color: #7a7a7a
}div.section-title div.line hr{
	border-color: }section#client-testimonials{
	background-color: #222;
	background-image: url(../images/testimonail-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top
}section#client-testimonials .client-testimonials-inner h2{
	color: #d0d0d0;
	font-family: Raleway,Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal
}#client-testimonials .client-testimonials-inner h2::before,#client-testimonials .client-testimonials-inner h2::after{
	background-color: #e1e1e1
}section#client-testimonials .owl-theme .owl-controls .owl-page span{
	background: transparent!important;
	border-color: #bebebe
}section#client-testimonials #client-testimonials-slider p{
	color: #d8d8d8;
	font-family: Raleway,Arial,sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal
}section#client-testimonials #client-testimonials-slider h1{
	color: #FD7800;
	font-family: Raleway,Arial,sans-serif;
	font-size: 12px;
	font-weight: 700;
	font-style: normal
}#testimonials{
	background-color: #838383
}#clients .line,#testimonials .line,#testimonials hr,#clients hr{
	border-color: #838383
}#video-box{
	background-color: #838383
}#video-box .line,#video-box .line,#tvideo-box hr,#video-box hr{
	border-color: #838383
}footer.footer_wrapper{
	background-color: #333
}footer.footer_wrapper div.footer_bottom p{
	color: #cacaca;
	font-family: Raleway,Arial,sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal
}#loader-wrapper .loader-section{
	background-color: #838383
}.service_icon,.testimonial-container,blockquote{
	border-color: #838383
}#service .service_block ul li:before,#licensed-services ul li:before,#content ul li:before,#content ol li:before{
	color: #838383
}.form input[type="submit"]{
	border: 1px solid #838383
}.form input[type="submit"]:hover{
	background-color: #838383
}.sidebar{
	border-color: #999;
	box-shadow: 0 0 8px #999;
	background: #E5E5E5;
	background: -moz-linear-gradient(top,#E5E5E5 0%,#aba9ab 100%);
	background: -webkit-linear-gradient(top,#E5E5E5 0%,#aba9ab 100%);
	background: linear-gradient(to bottom,#E5E5E5 0%,#aba9ab 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5',endColorstr='#aba9ab',GradientType=0)
}#sidebar .sidebar-content p,#sidebar .sidebar-content ul li,#sidebar .sidebar-content ul ol,#sidebar .sidebar-content a{
	color: #000
}#sidebar div.sidebar-heading h3{
	font-family: Roboto,Arial,sans-serif;
	font-size: 26px;
	font-weight: 400;
	font-style: normal;
	color: #000;
	border-color: #000
}#template{
	background-color: #FEFEFE
}#template .section-title h2{
	color: #616161;
	font-family: Raleway,Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal
}
.template_block_info a.tempbtn, .template_block_info span.tempbtn{
	color: #7a7a7a;
	background-color: transparent;
	border-color: #FD7800;
	font-family: Open Sans,Arial,sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal
}.template_block_info a:hover, .template_block_info span.tempbtn:hover{
	color: #fff;
	background-color: #FD7800;
	border-color: #FD7800
}.template_block_info h3{
	color: #606060;
	font-size: 15px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 700;
	font-style: normal
}.template_block_info h2{
	font-family: ,Arial,sans-serif
}.template_block_info p{
	color: #7a7a7a;
	font-size: 14px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}.template_block{
	background-color: #FEFEFE
}#events{
	background-color: #FEFEFE
}#events .section-title h2{
	color: #616161;
	font-family: Raleway,Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal
}#events .line hr{
	border-color: }.events_block_info h3{
	color: #606060;
	font-size: 15px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 700;
	font-style: normal
}.events_block_info h2{
	color: #FD7800;
	font-size: 12px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}.events_block_info p{
	color: #7a7a7a;
	font-size: 14px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}.events_block{
	background-color: #FEFEFE
}.events_block_info h1{
	color: #7a7a7a;
	border-color: #7a7a7a;
	font-size: 20px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}.events_block_info h1 span{
	color: #7a7a7a;
	font-size: 12px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}#overview-video .section-title h2{
	font-family: ,Arial,sans-serif
}#overview-video div.section-title p{
	font-family: ,Arial,sans-serif
}#overview-video .video-text{
	font-family: ,Arial,sans-serif
}.intro-padding p{
	font-family: ,Arial,sans-serif
}section#clients h2{
	font-family: ,Arial,sans-serif
}section#clients .owl-theme .owl-controls .owl-page span{
	background: !important
}#get-started .get-started-inner h1{
	font-family: ,Arial,sans-serif
}#get-started .get-started-inner p{
	font-family: ,Arial,sans-serif
}#get-started .get-started-inner a{
	font-family: ,Arial,sans-serif;
	-webkit-box-shadow: 0 6px 0 0 #000;
	-moz-box-shadow: 0 6px 0 0 #000;
	box-shadow: 0 6px 0 0 #000
}#process{
	background-color: #4C4A4B;
	background-image: url(../images/process-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top
}section#process h2{
	color: #d0d0d0;
	font-size: 16px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 700;
	font-style: normal
}section#process h2::before,section#process h2::after{
	background-color: #777
}section#process p{
	color: #d0d0d0;
	font-size: 14px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}div.process_block h3{
	color: #ddd;
	font-size: 14px;
	font-family: Source Sans Pro,Arial,sans-serif;
	font-weight: 700;
	font-style: normal
}div.process_block i.fa{
	color: #FD7800;
	background-color: transparent;
	border-color: #FD7800
}div.process_block i.fa:hover{
	color: #fff;
	background-color: #FD7800;
	border-color: #FD7800
}.process_block span::before,.process_block span::after{
	background-color: #777
}#social-media-slider-new h2{
	font-family: ,Arial,sans-serif
}.icon-container i{
	color: #FD7800
}.icon-container i:hover{
	color: #cacaca
}.icon-container{
	background-color: transparent;
	border: transparent
}.icon-container:hover{
	background-color: transparent;
	border: transparent
}#pre-footer{
	background-color: #1d1d1d
}#pre-footer p,#pre-footer ul li{
	color: #cacaca;
	font-size: 14px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}#pre-footer .pre-footer-header h1{
	color: #f0f0f0;
	font-size: 14px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 700;
	font-style: normal
}#pre-footer a, #pre-footer .cl_cursor{
	color: #FD7800;
	font-size: 14px;
	font-family: Raleway,Arial,sans-serif;
	font-weight: 400;
	font-style: normal
}#pre-footer a:hover, #pre-footer .cl_cursor:hover{
	color: #cacaca
}#client-logos{
	background-color: #fff
}.subrayado{
	text-decoration: underline
}